name: Cloud
goals:
    cloud: 1
grading: false
feedback: true
days: 2
resources:
- AWS introduction:
    -
        link: https://www.youtube.com/watch?v=r4YIdn2eTm4
        title: AWS In 10 Minutes
        info: Introduction to what AWS is.
